<table class="table table-striped">

    <thead>
        <tr>
            <th>Nombre Destinatario</th>
            <th>Rut</th>
            <th>Banco</th>
            <th>Tipo de cuenta</th>
            <th>Monto</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor= "let transfer of transferList; index as i">
            <td>{{transfer.destinatario.name}}</td>
            <td>{{transfer.destinatario.rut}}</td>
            <td>{{transfer.destinatario.banco}}</td>
            <td>{{transfer.destinatario.typeAcount}}</td>
            <td>{{transfer.mount}}</td>
        </tr>
    </tbody>
</table>
